欢迎您光临主题模板库,本站秉承服务宗旨 履行“站长”责任,销售只是起点 服务永无止境!

Discuz!X3.5 X3.4应用中心当前版本不支持您的站点应用怎么解决?

DZ应用中心当前版本不支持您的站点应用解决方法

解决办法:

①先点下右上角 退出  应用中心。
②然后编辑文件:/source/discuz_version.php
查找:

define('DISCUZ_VERSION', 'X3.5');

把这里的  X3.5 或者 X3.4  ,改低点版本,改成这个应用支持的版本,比如 改成  X3

然后保存。

后台——工具——全部勾选——更新缓存。

④退出后台,然后重新进入后台,再次去安装就可以了。

1、本站所有资源来源于用户上传和网络,如有侵权请邮件联系站长!
2、分享目的仅供大家学习和交流,请不要用于商业用途!
3、本站提供的源码、模板、插件等等其他资源,都不包含技术服务请大家谅解!
4、如有链接无法下载、失效或广告,请联系管理员处理!
5、本站资源售价只是赞助,收取费用仅维持本站的日常运营所需!

主题模板库 » Discuz!X3.5 X3.4应用中心当前版本不支持您的站点应用怎么解决?
  • 1995会员总数(位)
  • 1987资源总数(个)
  • 0本周发布(个)
  • 0 今日发布(个)
  • 635稳定运行(天)